GNU bug report logs - #41310
Django 3 dependencies list

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: Josh Marshall <joshua.r.marshall.1991@HIDDEN>; merged with #41300, #41302, #41303, #41305, #41306, #41307, #41309, #41311, #41312, #41313, #41314, #41315, #41316, #41317, #41318; dated Sat, 16 May 2020 05:00:12 UTC; Maintainer for guix is bug-guix@HIDDEN.
Changed bug title to 'Django 3 dependencies list' from 'Django 3 dependency: python-tox' Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 41300 41302 41303 41305 41306 41307 41309 41310 41311 41312 41313 41314 41315 41316 41317 41318. Request was from zimoun <zimon.toutoune@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 16 May 2020 04:59:38 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat May 16 00:59:38 2020
Received: from localhost ([127.0.0.1]:39524 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1jZovC-00045L-9Y
	for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:59:38 -0400
Received: from lists.gnu.org ([209.51.188.17]:39168)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoiW-0003dJ-Bn
 for submit <at> debbugs.gnu.org; Sat, 16 May 2020 00:46:32 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:59084)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoiW-0003TR-4R
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:46:32 -0400
Received: from mail-vs1-xe33.google.com ([2607:f8b0:4864:20::e33]:45273)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_128_GCM_SHA256:128)
 (Exim 4.90_1) (envelope-from <joshua.r.marshall.1991@HIDDEN>)
 id 1jZoiV-000534-FB
 for bug-guix@HIDDEN; Sat, 16 May 2020 00:46:31 -0400
Received: by mail-vs1-xe33.google.com with SMTP id e10so2492604vsp.12
 for <bug-guix@HIDDEN>; Fri, 15 May 2020 21:46:31 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:from:date:message-id:subject:to;
 bh=XuaRcMfAhBujjMVtu1vjs2BnXFbPKOD4Gb4I0el96e8=;
 b=M/nxqfmEJDEHNyR8lVpT2WS+k1pZ0R8XHdMTkL/1p34rOK4IaJRjjwk0auAu46Pv/i
 3qGeLLtCyYItr62frb5czAjdjGbzIKlYXRkc1zqGHYM4CUlGR+2om2uAdfwTMNmszSY4
 h7H4huyCIHK6t2DCSuwQ8ILDPcIQUVmMde19ReBuZ+UrRGBhmA7qPyak0ZVYjDsiLLqC
 JWT/17EOz/tPwFbqJgmOAvQ6vAE3EMYLFbFz3FLI8p6wvLVMHkBTHIRQPUY26830eeE0
 uaV79zlSJPyz8Hw6ghPRo+RaBTxtNZj7+zRB88qxeffHsVWBHZpTN9TE6bpcrfwgKzN+
 Jizg==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:from:date:message-id:subject:to;
 bh=XuaRcMfAhBujjMVtu1vjs2BnXFbPKOD4Gb4I0el96e8=;
 b=NeaZHfBoQcWO+mhTIwzfJkHPVEJnqWx8vBs27V6fFWg4x8f5RNaGuCy5i8YQ4Z2tGn
 YBMDsZpYcc55/p+IesKENBpKZ8k9rjr8eSZ7dhJAo5HFNLyjDMeQluZ45b6v7I8tk5+K
 5mcju64wct/R5NrC1ajV52rroAoz7urr4thLJuVwuc7+aXxfeDTD26y6EBVnn9td6UKw
 t4JD+dBMHMxjIUDXyhZT28Sw/pXuksmbJAmEWcwMARyUpFKYz3lNIfZOMXFlyIg6iNnn
 HsJtGqeFRXvbrPro8rMlE3AB7vZvYPCGSQO88u1guZuNT1JDiHc5uHYCR1HOCYhXVnba
 Ts+w==
X-Gm-Message-State: AOAM5323znMUKq3rk2aRjQumXARToDkwHEL7B03XqgzwgBxXmcVwJaj4
 8kN6M2L11SXkT0FBN/WTQ2BfnaEdPFYor/6L2tT3SHp/Lmg=
X-Google-Smtp-Source: ABdhPJzSVWYsw3rsjNjiAjLoJbNfMaKkTzohLc0OzhTskiK2MuLXwLwz1XpN8L8mL0fvIZB8tqu0u+8IMBxfhN29WSg=
X-Received: by 2002:a67:68c9:: with SMTP id d192mr5152223vsc.193.1589604390229; 
 Fri, 15 May 2020 21:46:30 -0700 (PDT)
MIME-Version: 1.0
From: Josh Marshall <joshua.r.marshall.1991@HIDDEN>
Date: Sat, 16 May 2020 00:46:18 -0400
Message-ID: <CAFkJGRd6Pu_xHLzvU-4gidMPF1KejhADosRuxaeaRiDzn_QTLQ@HIDDEN>
Subject: Django 3 dependency: python-tox
To: bug-guix@HIDDEN
Content-Type: text/plain; charset="UTF-8"
Received-SPF: pass client-ip=2607:f8b0:4864:20::e33;
 envelope-from=joshua.r.marshall.1991@HIDDEN; helo=mail-vs1-xe33.google.com
X-detected-operating-system: by eggs.gnu.org: No matching host in p0f cache.
 That's all we know.
X-Spam_score_int: -18
X-Spam_score: -1.9
X-Spam_bar: -
X-Spam_report: (-1.9 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 RCVD_IN_DNSWL_NONE=-0.0001, SPF_PASS=-0.001 autolearn=_AUTOLEARN
X-Spam_action: no action
X-Spam-Score: 0.9 (/)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Sat, 16 May 2020 00:59:34 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.1 (--)

The following is out of date: python-tox




Acknowledgement sent to Josh Marshall <joshua.r.marshall.1991@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#41310; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Wed, 28 Oct 2020 18:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.